Subject: bug#52674: 26.3; "keybinding" should be "key binding" in the doc

From: Stefan Kangas <[email-masked]>
Date: Sun, 19 Dec 2021 22:59:35 -0800

Drew Adams <[email-masked]> writes:

> Except when part of a code name, the manuals correctly use "key
> binding", not "keybinding".  There are a few typos, though:

As English is my second language, I tried looking for a reference for
this spelling but couldn't find one.  Merriam Webster doesn't seem to
have an entry for "keybinding", and Wikipedia lacks sufficient authority
for my taste.  Perhaps it would be useful if someone could provide one.
Or maybe this is very obvious to native English speakers.

In any case, we are in "good" company, as the VSCode documentation also
seems to use inconsistent spelling.  But of course we should do better
than them in this case as well.